class AddUserPreferencesHoursFormatSetting < ActiveRecord::Migration
  def self.up
    add_column :user_preferences, :hours_format, :string, :null => true
  end

  def self.down
    remove_column :user_preferences, :hours_format
  end
end
